Bug 107952 - openoffice.org-2 fail on freebsd-6.1-release
Summary: openoffice.org-2 fail on freebsd-6.1-release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-15 15:50 UTC by sahasachai kongjue
Modified: 2007-06-12 08:52 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sahasachai kongjue 2007-01-15 15:50:04 UTC
./../inc/DrawDocShell.hxx: In member function `void sd::DrawDocShell::SetSpecialProgress(SfxProgress*, Link*)':
./../inc/DrawDocShell.hxx:186: warning: declaration of 'pProgress' shadows a member of 'this'
g++-ooo: Internal error: Killed: 9 (program cc1plus)
Please submit a full bug report.
See <URL:http://gcc.gnu.org/bugs.html> for instructions.
dmake:  Error code 1, while making '../../../../unxfbsdi.pro/slo/SlideSorterView.obj'
'---* tg_merge.mk *---'

ERROR: Error 65280 occurred while making /usr/ports/editors/openoffice.org-2/work/OOE680_m6/sd/source/ui/slidesorter/view
dmake:  Error code 1, while making 'build_instsetoo_native'
'---*  *---'
*** Error code 255

Stop in /usr/ports/editors/openoffice.org-2.

How-To-Repeat: cd /usr/ports/editors/openoffice.org-2
make install
Comment 1 Edwin Groothuis freebsd_committer 2007-01-15 21:17:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2007-04-01 12:30:01 UTC
State Changed
From-To: open->feedback

Does this problem still recur with the latest openoffice?
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2007-06-12 08:52:11 UTC
State Changed
From-To: feedback->closed

Feedback timeout (2 month).